#ifndef HELPER_FUNCTIONS_H
#define HELPER_FUNCTIONS_H

class Helper {
public:
	static int Get_ID(GameObject *o);
	static GameObject* Get_GameObject(int pID);
	static int Random_Int(int options);
};

#endif